snipe scriprt

  • Δημιουργός θέματος DeletedUser15029
  • Ημερομηνία έναρξης

DeletedUser15029

To snipe script σταματησε να μου δουλευει
ζηταει εκδοση μεγαλyτερη απο v7.0 και μου γραφει οτι εχω v1
Σε τι πραγμα αναφερεται για να κοιταξω για τυχον αναβαθμιση ?
Χρησιμοποιω coogle chrome Version 80.0.3987.149 (Official Build) (64-bit)
στην εκδοση για linux
Ευχαριστω